<template>
  <div id="material">
    <m-upload :basic_id="id" :uri="`/files/baoan/company_${id}_material/upload`" :noUpload="true"></m-upload>
  </div>
</template>

<script>
import mUpload from './util/m-upload.vue';
import { mapGetters, createNamespacedHelpers } from 'vuex';
export default {
  name: 'material',
  props: {},
  components: { mUpload },
  data: function () {
    return {};
  },
  created() {},
  methods: {},
  computed: {
    id() {
      return this.$route.query.id;
    },
  },
};
</script>

<style lang="less" scoped></style>
